uuid: 931698c0-54cd-42b3-b62b-ff5b55d7db51
langcode: en
status: true
dependencies:
  config:
    - search_api.server.db_search
  module:
    - search_api
    - commerce_product
id: db_search_index
name: 'DB search index'
description: ''
read_only: false
field_settings: {  }
datasource_settings:
  'entity:commerce_product':
    bundles:
      default: true
      selected: {  }
    languages:
      default: true
      selected: {  }
processor_settings:
  add_url: {  }
  aggregated_field: {  }
  rendered_item: {  }
tracker_settings:
  default: {  }
options:
  index_directly: true
  cron_limit: 50
server: db_search
